
#currencyDropDown{
	/*margin-left: 550px;*/
	float: left;	
	/*margin-top: 5px;*/
}
/**
* Below style is for the save & print button group.
*/
#topRightHeader{
	width: 755px;
	margin: 0px auto;
	text-align: right;
}

/**
* Below style are for the toaster widget..
*/
.dijitToasterContent {
	padding:1em;
	padding-top:0.25em;
	background:#73c74a;
}

.dijitToasterMessage{ 
	color:#fff;
}

.dijitToasterWarning{ }

.dijitToasterError,
.dijitToasterFatal{
	font-weight:bold;
	color:#fff;
}

.dijitToasterWarning .dijitToasterContent{
	background:#d4d943;
} 

.dijitToasterError .dijitToasterContent{
	background:#c46600;
}

.dijitToasterClip {
	position: absolute;
	z-index: 5000;
	overflow: hidden;
}

.dijitToasterContainer {
	display: block;
	position: absolute;
	width: 17.5em;
	margin: 0px;
	font:0.75em "Times New Roman",serif;
}

.dojoxLegendText{
	vertical-align: top;
}

#header {
	float: left;
	font-size: 2em;
	padding-bottom: 0.3em;

}

.pageOverlay {
    top: 0;
    left: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 2002;
    display: block;
}

#loadingOverlay {
    background:  #fff url('../../HW_Style/images/loading.gif') no-repeat center center;     
}

#loadingOverlay .loadingMessage {
    padding: 25px 40px;
    color: #999;
    text-align: center;
}

/*for common use begin*/

/* for common widget begin*/
.horizontalSlider{
   height: 20px; 
   width: 120px;
}

.sliderRules{
   height: 5px; 
   margin: 0 12px;
}

.sliderLabels{
   font-style: italic; 
   font-size: 0.75em;
}

.amountWidget{
   width:120px;
}

.emailWidget{
   width: 120px;
}

.interestRateWidget{
   width: 120px;
}

.textBoxWidget{
   width:120px;
}

.numberTextBoxWidget{
   width:120px;
}

.selectWidget{
   width:120px;
}

.tabsWidget{
   float: left; 
   width: 520px; 
   height: 410px;
}
/* for common widget end*/

/* for disclaimer popup begin*/
.disclaimerInnerDiv{
  height : 400px;
  overflow : auto;
  padding : 0 10px;
  width : 500px;
  text-align: left;
}

.disclaimerCloseBtnLink{
  font-size:14px;
  text-decoration:underline;
  padding:5px;
  font-weight:bold;
  cursor:default;
  color:black;
  width :40px;
 /*box-shadow : 0px 0px 2px 0px rgb(232,224,18)!important;*/
}

.disclaimerCloseBtnLink :hover{
  cursor: pointer;
  color:red;
  font-size:15px;
}
.focusSelectElements{
	box-shadow : 0px 0px 2px 0px rgb(232,224,18)!important;
}

/* for disclaimer popup end*/

/*for common use end*/